.wpcf7 .block p {
	float: left;
	margin-right: 20px;
	margin-bottom: 1em;
	width: 45%;
	min-width: 330px;
	max-width: 400px;
}
.wpcf7 .block input {
	width: 100%;
	min-width: 300px;
}
.wpcf7 hr {
	clear: both;
	border-top: 1px solid #fcefd1;
	margin: 16px 0;
}
.wpcf7 input[type=text], .wpcf7 input[type=tel], .wpcf7 input[type=email] {
	font-size: 18px;
	background: #f1f1f1;
	border: none;
	box-sizing: border-box;
	padding: 0.4em;
	border-radius: 2px;
	outline: none;
	margin: 0;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 .block p {
	margin-top: 1em;
}
.wpcf7 p small {
	display: block;
	margin: 0 0 1em 1em;
}
#items > span {
	display: block;
	clear: left;
}
form > p > .wpcf7-form-control-wrap {
	margin-top: 0.4em;
	margin-bottom: 1em;
	display: block;
}
/*/*#masterclass-wrap, #premium-masterclass-wrap, */.wpcf7-form-control-wrap.poplatok, .wpcf7-form-control-wrap.poplatok+br,
.wpcf7-form-control-wrap.paypal, .wpcf7-form-control-wrap.paypal+br {
	display: none;
}
.wpcf7 #cena {
	resize: none;
	background: none;
	width: 100%;
	padding: 0;
	margin: 0;
}
.wpcf7 input[type=submit] {
color: #ffffff;
background-color: #a8996e;
min-width: 230px;
text-transform: uppercase;
vertical-align: top;
border-color: transparent;
border-radius: 0;
font-size: 16px;
font-weight: 500;
padding: 12px 30px;
margin: 1em 0;
transition: background .8s ease, opacity .8s ease;
}
.wpcf7 input[type=submit]:hover {
opacity: 1;
background-color: #da1f3d;
border-color: #da1f3d;
text-decoration: none;
outline: 0;
}
.wpcf7 textarea {
width: 100%;
}
.wpcf7-form-control-wrap div {
padding: 0 !important;
}
.wpcf7-form-control-wrap {
position: inherit !important;
}